body {
  margin:0;
  font-family:Tahoma, Sans-serif;
  font-size:small;
}
h1 {
  margin-top:1.5em;
  font-size:large;
  font-weight:bold;
}
h2 {
  font-size:medium;
  font-weight:bold;
}
h3 {
  font-size:small;
  font-weight:bold;
}
a:link {
  color:#0000FF;
  text-decoration:underline;
}
a:visited {
  color:#8080FF;
  text-decoration:underline;
}
a:hover {
  color:#FF0000;
  text-decoration:underline;
}
a:active {
  color:#FF0000;
  text-decoration:underline;
}
blockquote {
  font-style:italic;
}
#chlang {
  position:absolute;
  top:0px;
  right:0px;
}
#chlang img {
  border:0;
}
#logobar {
  padding:0;
}
#logobar img {
  display:block;
  border:0;
}
#toolbar {
  padding:4px;
}
#toolbar a:link, #toolbar a:visited, #toolbar a:hover, #toolbar a:active {
  text-decoration:none;
  padding:2px 5px 2px 5px;
}
#mainContents {
  margin-left:2%;
  margin-right:4%;
}
.noMargin {
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
}
#footer {
  margin-top:2em;
  padding:4px;
}
.bottomLine {
  border-style:none none solid none;
  border-width:1px;
}
.topLine {
  border-style:solid none none none;
  border-width:1px;
}
th {
  color:#FFFFFF;
  background-color:#999999;
  font-weight:bold;
  padding:5px;
}
td {
  color:#000000;
  background-color:#CCCCCC;
  padding:5px;
}
.singleBorder {
  padding:0px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
}
.noborder {
  border:0px !important;
}
.limWidth {
  width:75%;
}
th a:link, th a:visited {
  color:#FFFFFF;
  text-decoration:none;
}
th a:hover, th a:active {
  color:#FFFFFF;
  text-decoration:underline;
}
.left {
  text-align:left;
}
ul {
  list-style-type:square;

}
.filledLightGrey {
  color:#000000;
  background-color:#EEEEEE;
}
.filledMediumGrey {
  color:#000000;
  background-color:#DDDDDD;
}
.filledDarkGrey {
  color:#000000;
  background-color:#CCCCCC;
}
.header {
  color:#000000;
  background-color:#EEEEEE;
  padding:4px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
}
.itemTitle {
  font-weight:bold;
}
.sml {
  font-size:x-small;
}
.paddedLeftRight {
  padding:0px 10px 0px 10px;
}
.padded {
  padding:4px;
}
input, textarea {
  font-family:Tahoma, Sans-serif;
}
.infoBox {
  background-color:#CCCCCC;
  padding:5px;
  border-style:solid;
  border-color:#000000;
  border-width:thin;
}
.borderTopBottom {
  border-style:solid none solid none;
  border-color:#000000;
  border-width:1px;
}
span[title] {
  cursor:help;
  border-bottom:1px dotted #000;
}
body:lang(sv) a[hreflang=en]:after {
  content:url("https://rejbrand.se/pix/Flag_of_the_United_Kingdom_small.png");
  padding-left:0.5em;
}
body:lang(en) a[hreflang=sv]:after {
  content:url("https://rejbrand.se/pix/Flag_of_Sweden_small.png");
  padding-left:0.5em;
}
.floatImg {
  padding:0px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
  float:right;
  margin-left:2em;
  margin-bottom:1em;
}
.floatImgLeft {
  padding:0px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
  float:left;
  margin-right:2em;
  margin-bottom:1em;
}
.errormessage {
  padding:4px;
  border:1px dotted red;
  color:red;
}
.errormessage:before {
  content:url("https://msrv.rejbrand.se/pix/error.svg");
  vertical-align:-50%;
}
.errormessage:hover {
  background-color:rgba(255, 0, 0, 0.5);
  color:white;
}
kbd kbd {
  display: inline-block;
  background:black;
  color:white;
  font-family:'Arial Unicode MS', Arial, Helvetica, sans-serif;
  border:0.3em outset gray;
  padding:0.1em 0.3em 0.1em 0.3em;
}
kbd kbd:active {
  border:0.3em inset gray;
}
dl.metadata {
  margin: 0;
}
dl.metadata dt {
  float: left;
  clear: left;
  font-weight: bold;
  padding: 0;
  margin: 0;
  margin-right: 1ex;
}
dl.metadata dt:after {
  content: ":";
}
dl.metadata dd {
  margin: 0;
  padding: 0;
}

